body
{
    background-color: black;
    font-family: 'Raleway', sans-serif;
    overflow-x: hidden;
    margin: 0px;
    min-height: 100%;
}

p
{
    color: white;
    font-size: 20pt;
}


a
{
    text-decoration: none;
    color: white;
}

a:visited
{
    text-decoration: none;
    color: white;
}

#content
{
    position: relative;
}

.about_content
{
    margin-top: 10%;
}

#about_img
{
    width: 20%;
    border-radius: 30pt;
    margin-left: 2%;
    float: left;
}

.about_paragraph
{
    margin-left: 24%;
    margin-right: 2%;
}

#about_header
{
    color: white;
    font-size: 40pt;
    position: absolute;
    top: 4%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.burger
{
    padding: 20px;
    font-size: 40pt;
    transition: 0.5s;
}

.nav
{
   height: 100%;
   width: 0;
   position: fixed;
   z-index: 1;
   top: 0;
   left: 0;
   background-color: #1C1C1C;
   overflow-x: hidden;
   padding-top: 100px;
   transition: 0.5s;
}

.nav a
{
    display: block;
    padding: 40px;
    font-size: 22pt;
    transition: 0.5s;
}

.nav a:hover
{
    font-size: 25pt;
    transition: 0.5s;
}

.menu_item_bottom_border
{
    width: 200px;
    height: 2px;
    background-color: white;
    margin-left: 25px;
}

.nav .close
{
    position: absolute;
    top: 0;
    right: 1px;
    margin-left: 50px;
    font-size: 30pt;
}

.footer
{
    background-color: white;
    width: 100%;
    min-height: 300px;
    margin: 0, auto;
    margin-top: 5%;
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    color: black;
    text-align: center;
}

#contact
{
    font-size: 25pt;
}

.contact_info
{
    text-align: center;
}

.contact_info h3
{
    position: relative;
}

#copyright
{
    color: black;
    font-size: 10pt;
    margin-top: 50px;
}